<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 10</title>
	<script type="text/javascript">
		let n1=Number(prompt("introduce un numero"));
		let n2=Number(prompt("introduce segundo numero"));
		let suma=0;
		let resta=0;
		let producto=0;
		let cociente=0;

		suma=n1+n2;
		resta=n1-n2;
		producto=n1*n2;
		cociente=n1/n2;

		document.write("suma: " + suma + "<br>");
		document.write("resta: " + resta + "<br>");
		document.write("Producto: " + producto + "<br>");
		document.write("Cociente: " + cociente + "<br>");


	</script>
</head>
<body>
		Ejercicio 10 hoja 1
</body>
</html>